Lone Wolf Development Forums  

Go Back   Lone Wolf Development Forums > Realm Works Forums > Realm Works in Action

Notices

Reply
 
Thread Tools Display Modes
Royas
Junior Member
 
Join Date: Sep 2012
Posts: 4

Old July 9th, 2017, 12:15 PM
I'm trying to import the "We Be Goblins" package from the Realm Works free content page, but every time I attempt to do so, I get an error message "does not have a valid Realm Works export file extension" and I can't go any further. I tried to see if Realm Works needed updated, but it seems to be current. The file is titled "WeBeGoblins.1.0c.rwsecure" and I have made no changes to the naming format. What do I need to do to import this into a realm? Thanks in advance.
Royas is offline   #1 Reply With Quote
ErinRigh
Senior Member
 
Join Date: Oct 2016
Posts: 434

Old July 9th, 2017, 11:20 PM
ttry deleting .1.0c so that it reads WeBeGoblins.rwsecure and try it
ErinRigh is offline   #2 Reply With Quote
ErinRigh
Senior Member
 
Join Date: Oct 2016
Posts: 434

Old July 9th, 2017, 11:30 PM
either that or the dl is corrupt, try Dling again
ErinRigh is offline   #3 Reply With Quote
Parody
Senior Member
 
Join Date: Jan 2013
Location: Twin Cities, MN
Posts: 1,141

Old July 10th, 2017, 10:46 AM
FWIW, I downloaded and imported it (into a new realm) last night. I'd download it again. Also I'd recommend they update the error message, as it likely has nothing to do with the extension and everything to do with the contents of the file.

Parody is offline   #4 Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -8. The time now is 06:07 PM.


Powered by vBulletin® - Copyright ©2000 - 2017, vBulletin Solutions, Inc.
wolflair.com copyright ©1998-2016 Lone Wolf Development, Inc. View our Privacy Policy here.